[Desktop Entry]
BinaryPattern=
Protocols=
MimeType=text/english;text/plain;text/x-makefile;text/x-c++hdr;text/x-c++src;text/x-chdr;text/x-csrc;text/x-java;text/x-moc;text/x-pascal;text/x-tcl;text/x-tex;application/x-shellscript;text/x-c;text/x-c++;
Comment=Nedit
Comment[bg]=Nedit Ðåäàêòîð
Comment[ca]=Editor Nedit
Comment[cs]=Editor Nedit
Comment[eo]=redaktilo Nedit
Comment[es]=Editor Nedit
Comment[et]=Tekstiredaktor Nedit
Comment[fi]=Nedit-editori
Comment[fr]=Éditeur Nedit
Comment[hu]=Nedit szövegszerkesztő
Comment[is]=Nedit-ritill
Comment[ko]=Nedit 편집기
Comment[mk]=Nedit - лесен и моќен уредувач
Comment[oc]=Editor Nedit
Comment[pt]=Editor Nedit
Comment[pt_BR]=Editor Nedit
Comment[ro]=Editorul Nedit
Comment[ru]=редактор Nedit
Comment[sk]=Editor Nedit
Comment[sl]=Urejevalnik Nedit
Comment[uk]=Редактор Nedit
Name=Nedit
Name[et]=Tekstiredaktor Nedit
Name[mi]=NWhakatika
Name[ru]=NEdit
Exec=nedit %f
Icon=kedit
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
